/*
 * Gebruik zoveel mogelijk nested CSS
 * Meer informatie: https://www.w3schools.com/cssref/sel_nesting.php
 */

.overflow:before {
	background: inherit !important;
	width: 500%;
	content: '';
	left: -500%
}

span.elementor-field-option label {
    font-size: 15px !important;
    line-height: 18px !important;
}

input.elementor-acceptance-field {
	height: 30px !important;
	width: 30px !important;
}

span.elementor-field-option {
    display: flex;
    flex-direction: row;
	gap: 10px;
}


/* Checkbox basis */
.elementor-field-subgroup input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
    width: 40px !important;
    height: 24px !important;
  background-color: #000 !important;
  border: 1px solid white;
  border-radius: 0px;
  position: relative;
}

/* Checkmark */
.elementor-field-subgroup input[type="checkbox"]:checked::after {
    content: "";
    position: absolute;
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

@media (min-width: 768px) {
button#Center {
    margin-left: 105%;
}
}
@media (min-width: 1024px) {

.overflow_image {
    background-position: top right;
    background-repeat: no-repeat;
    background-size: cover !important;
    z-index: 9 !important;
    width: 33%;
    background-position-x: 100% !important;
    overflow: visible;
    position: absolute;
    left: 0;
    height: 100%;
    top: 0;
}
	
.overflow-map {
    background-position: top right;
    background-repeat: no-repeat;
    background-size: cover !important;
    z-index: 9 !important;
    width: 55%;
    background-position-x: 100% !important;
    overflow: visible;
    position: absolute;
    right: 0;
    height: 100%;
    top: 0;
}
	
.overflow-image-form {
    background-position: top right;
    background-repeat: no-repeat;
    background-size: cover !important;

    z-index: 9 !important;
    width: 35%;

    overflow: visible;
    position: absolute;
    right: 0;

    top: 8%;
    bottom: 8%;

    height: auto;
}
	
.header-card {
    position: absolute;
    left: 50%;

    bottom: -110px;

    transform: translateX(-50%);

    background: white;

    z-index: 999999;
}
	
,over

.Contact {
	padding-left: 35%;
width: 98%;
}
}


.elementor-field-subgroup:not(.elementor-subgroup-inline) .elementor-field-option {
    flex-basis: 100%;
    padding-top: 25px;
}


.bronze-gradient
{
	background: linear-gradient(147.63deg, #CAA77E 4.8%, #916836 38.35%, #A76F2C 62.79%, #C4A681 90.96%);

} 

.custom-carousel-scale .swiper-slide-active {
    transform: scale(1);
    opacity: 1;
    z-index: 2;
    transition: all 0.4s ease;
}


.custom-carousel-scale .swiper-slide-prev,
.custom-carousel-scale .swiper-slide-next {
    transform: scale(0.82);
    opacity: 0.7;
    z-index: 1;
    transition: all 0.4s ease;

    display: flex;
    align-items: center;
    justify-content: center;
}


.custom-carousel-scale .swiper-wrapper {
    align-items: center;
}

.header-relative {
    position: relative;
}

.btn-hover .elementor-button,
.btn-hover button[type="submit"],
.elementor-button.btn-hover {
    transition: all 0.25s ease;
}

.btn-hover .elementor-button:hover,
.btn-hover button[type="submit"]:hover,
.elementor-button.btn-hover:hover {
    filter: saturate(115%) brightness(95%);
    transform: translateY(-1px);
}